* configure.ac (NEED_GPG_ERROR_VERSION): Set to 0.7.
[gnupg.git] / intl / ref-del.sin
2002-08-23 Werner KochInclude intl/ in the CVS again; otherwise we are not...